Bug 69901 - 2.4.18-5 Source fails to compile - page_cache_release
Summary: 2.4.18-5 Source fails to compile - page_cache_release
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-26 03:27 UTC by William M. Quarles
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-26 03:27:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (74.26 KB, text/plain)
2002-07-26 03:27 UTC, William M. Quarles
no flags Details

Description William M. Quarles 2002-07-26 03:27:11 UTC
Created attachment 915003 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Pete Zaitcev 2002-08-13 00:03:41 UTC
CONFIG_ACORN_PARTITION_RISCIX and its ilk cannot be supported.
They are not designed to work on i386.



Note You need to log in before you can comment on or make changes to this bug.